Subject: Agenda for WG meetings in Minneapolis

From: Ralph Droms <[email-masked]>
Date: Thu, 4 Mar 1999 18:58:48 -0500 (EST)

The DHC WG will meet twice in Minneapolis.  On Thursday, 3/18, the WG will
meet at 0900-1130 to discuss the latest DHCPv6 drafts.  The WG will meet
again at 1300-1500 to discuss DHCPv4 issues.  Here is the current agenda
for the DHCPv4 meeting:

Report from LDAP Schema interim meeting		Bernie Volz, Process Software
Report from Failover Protocol interim meeting	Kim Kinnear, Cisco
DHCP authentication				Bill Arbaugh, UPenn
DHCP-DNS interaction				Mark Stapp, Cisco

If you would like time on the agenda, please send me a request for a slot.
If you've sent me a request and I don't currently have you on the agenda,
please let me know...

- Ralph